Subject: New Reply Received - Make a mistake on location to collected and picking up
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 28 May 2022 12:54:39 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Make a mistake on location to collected and picking up   Ticket comment <div>Dear Centrepoint Store,</div>
<div><br></div>Oh in that case I will have to cancel the order as I don’t think I will be able to pick it up any other day, as I live quite far away from the pick up location. <div>So please cancel my order if it’s possible, thank you very much.</div>
<div><br></div>
<div>Best Regards,</div>
<div>
<br><br><div dir="ltr"><div style="direction: ltr">RINA BUDIARDJO </div></div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 28 May 2022, at 12:51 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Rina,</div>
<div><br></div>
<div>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We have checked and would like to let you know that the order (9571867983) has been placed on the date (28/05/2022) and it will be ready for collection with in 0 to 2 working days and we will make sure to set your order ready as soon as possible.</div>
<div><br></div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div>your friends,</div>
<div dir="ltr">Support Team</div>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4410889